Ubuntu

Activity log for bug #981300

Date Who What changed Old value New value Message
2012-04-14 00:57:20 Sam Swift bug added bug
2012-04-14 01:06:50 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-04-14 01:06:52 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/981300/+attachment/3062801/+files/Stacktrace.txt
2012-04-14 01:06:53 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/981300/+attachment/3062802/+files/ThreadStacktrace.txt
2012-04-14 01:06:54 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/981300/+attachment/3062734/+files/CoreDump.gz
2012-04-14 01:06:55 Apport retracing service zeitgeist (Ubuntu): importance Undecided Medium
2012-04-14 01:06:56 Apport retracing service summary zeitgeist-fts crashed with SIGSEGV in g_utf8_validate() zeitgeist-fts crashed with SIGSEGV in fast_validate()
2012-04-14 01:06:58 Apport retracing service tags apport-crash i386 need-i386-retrace precise apport-crash i386 precise
2012-04-24 17:28:07 Siegfried Gevatter marked as duplicate 954171
2012-04-27 11:15:31 Michal Hruby removed duplicate marker 954171
2012-04-27 11:42:29 Michal Hruby bug task added zeitgeist
2012-04-27 11:42:36 Michal Hruby visibility private public
2012-04-27 11:42:43 Michal Hruby zeitgeist: status New Fix Committed
2012-04-27 11:42:45 Michal Hruby zeitgeist: importance Undecided Medium
2012-04-27 11:42:48 Michal Hruby zeitgeist: assignee Michal Hruby (mhr3)
2012-04-27 11:42:50 Michal Hruby zeitgeist: importance Medium High
2012-04-27 11:43:32 Michal Hruby zeitgeist (Ubuntu): status New Confirmed
2012-04-27 12:33:47 Michal Hruby description crash reported immediately on first boot after upgrading from 11.10 ProblemType: Crash DistroRelease: Ubuntu 12.04 Package: zeitgeist-core 0.9.0-1 ProcVersionSignature: Ubuntu 3.2.0-23.36-generic-pae 3.2.14 Uname: Linux 3.2.0-23-generic-pae i686 ApportVersion: 2.0.1-0ubuntu2 Architecture: i386 Date: Fri Apr 13 20:51:08 2012 ExecutablePath: /usr/lib/zeitgeist/zeitgeist-fts InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Release Candidate i386 (20100419.1) ProcCmdline: /usr/lib/zeitgeist/zeitgeist-fts ProcEnviron: SHELL=/bin/bash PATH=(custom, no user) LANG=en_US.UTF-8 SegvAnalysis: Segfault happened at: 0xb727f8c0 <g_utf8_validate+480>: movzbl (%esi),%edx PC (0xb727f8c0) ok source "(%esi)" (0x00000000) not located in a known VMA region (needed readable region)! destination "%edx" ok SegvReason: reading NULL VMA Signal: 11 SourcePackage: zeitgeist StacktraceTop: g_utf8_validate () from /lib/i386-linux-gnu/libglib-2.0.so.0 ?? () ?? () ?? () ?? () Title: zeitgeist-fts crashed with SIGSEGV in g_utf8_validate() UpgradeStatus: Upgraded to precise on 2012-04-14 (0 days ago) UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare Test case: - make sure zeitgeist-fts doesn't crash after the db is indexed (ouput of `ps aux | grep zeitgeist-fts` must be non-empty) === crash reported immediately on first boot after upgrading from 11.10 ProblemType: Crash DistroRelease: Ubuntu 12.04 Package: zeitgeist-core 0.9.0-1 ProcVersionSignature: Ubuntu 3.2.0-23.36-generic-pae 3.2.14 Uname: Linux 3.2.0-23-generic-pae i686 ApportVersion: 2.0.1-0ubuntu2 Architecture: i386 Date: Fri Apr 13 20:51:08 2012 ExecutablePath: /usr/lib/zeitgeist/zeitgeist-fts InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Release Candidate i386 (20100419.1) ProcCmdline: /usr/lib/zeitgeist/zeitgeist-fts ProcEnviron:  SHELL=/bin/bash  PATH=(custom, no user)  LANG=en_US.UTF-8 SegvAnalysis:  Segfault happened at: 0xb727f8c0 <g_utf8_validate+480>: movzbl (%esi),%edx  PC (0xb727f8c0) ok  source "(%esi)" (0x00000000) not located in a known VMA region (needed readable region)!  destination "%edx" ok SegvReason: reading NULL VMA Signal: 11 SourcePackage: zeitgeist StacktraceTop:  g_utf8_validate () from /lib/i386-linux-gnu/libglib-2.0.so.0  ?? ()  ?? ()  ?? ()  ?? () Title: zeitgeist-fts crashed with SIGSEGV in g_utf8_validate() UpgradeStatus: Upgraded to precise on 2012-04-14 (0 days ago) UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
2012-04-27 12:37:14 Michal Hruby nominated for series Ubuntu Precise
2012-04-27 12:37:26 Michal Hruby bug added subscriber Ubuntu Stable Release Updates Team
2012-04-27 12:42:45 Didier Roche bug task added zeitgeist (Ubuntu Precise)
2012-05-04 04:09:11 Martin Pitt zeitgeist (Ubuntu Precise): status New Fix Committed
2012-05-04 04:09:15 Martin Pitt bug added subscriber SRU Verification
2012-05-04 04:09:18 Martin Pitt tags apport-crash i386 precise apport-crash i386 precise verification-needed
2012-05-06 07:04:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/zeitgeist
2012-05-15 14:43:27 Launchpad Janitor zeitgeist (Ubuntu): status Confirmed Fix Released
2012-05-15 14:47:19 Launchpad Janitor zeitgeist (Ubuntu Precise): status Fix Committed Fix Released
2012-10-01 10:58:26 Michal Hruby zeitgeist: status Fix Committed Fix Released